<?php

namespace App\Http\Middleware;

use Illuminate\Cookie\Middleware\EncryptCookies as BaseEncrypter;

class EncryptCookies extends BaseEncrypter
{
    /**
     * The names of the cookies that should not be encrypted.
     *
     * @var array
     */
    protected $except = [
        'u',
        'send_order_id',
        'from',
        'send_order_continue',
        'send_order_flag',
        'force_subscribe_name',
        'sub_random_num',
        'reader_share_bid',
        'reader_share_cid',
        'force_show_qrcode',
        'cpc_ad_status',
        'crm',
        'crm_flag',
        'is_paid'
    ];
}
